import { OnInit } from '@angular/core';
import { AbstractFieldWriteComponent } from '../base-field/abstract-field-write.component';
import { FormArray, AbstractControl } from '@angular/forms';
export declare class WriteMultiSelectListFieldComponent extends AbstractFieldWriteComponent implements OnInit {
    checkboxes: FormArray;
    ngOnInit(): void;
    onCheckChange(event: any): void;
    isSelected(code: any): AbstractControl;
}
